For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
  • Deal Management
      • POSTAdvanced Search
      • POSTBatch Lookup Deals
      • GETSearch Users
      • PUTSet User Deal Role
      • DELRemove User From Deal
      • POSTCreate Deal
      • GETDeals
      • GETSearch Deals
      • POSTSearch Deals Advanced
      • GETDeal
      • PUTUpdate Deal
      • DELDelete Deal
      • GETExtra Metadata
      • PUTSet Metadata
      • DELDelete Metadata
      • POSTOrder Scan
      • GETComparable Deals
      • POSTExtract Key Findings and Company Description from a scan PDF
      • POSTGenerate a customized investment data request
      • GETGet Inline Image
      • PUTUpload Inline Image
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
Deal ManagementDeal

Delete Metadata

DELETE
/api/v1/group/:group_id/deal/:deal_id/extra-metadata/:metadata_tag
DELETE
/api/v1/group/:group_id/deal/:deal_id/extra-metadata/:metadata_tag
$curl -X DELETE https://app.termina.ai/api/v1/group/1/deal/1/extra-metadata/questions \
> -H "Authorization: Bearer <token>"
Delete questions for a deal.
Was this page helpful?
Previous

Order Scan

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired
deal_idintegerRequired
metadata_tagenumRequired
Allowed values:

Query parameters

archivebooleanOptionalDefaults to false

Response

Successful Response

Errors

422
Unprocessable Entity Error